<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1020bc90fdb70324cc6086f36a551b56">
  <dict>
    <!--2023-10-27 18:52:56.000-->
    <string key="hide_sepcial_apn_form_list">vas.wlan.three.com.hk</string>
    <!--2023-01-31 11:43:51.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:43:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:43:51.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-01-31 11:43:51.000-->
    <string key="virtualnet_operatorname">Mo</string>
  </dict>
</config>
